La próxima versión de Firefox no funcionará en Pentium 4 o AMD Opteron en Linux y Mac de 32 bit

Sin tiempo para asimilar la llegada de Firefox 52 con interesantes novedades con el fin de soporte para plugins como Java o Silverlight, hoy tenemos nueva información sobre la próxima versión del navegador de Mozilla. Firefox 53 llegará el próximo 18 de abril, pero ya estamos conociendo algunas novedades importantes que afectan a los usuarios con equipos más obsoletos y procesadores más antiguos. Además, se terminará el soporte para Windows Vista, junto con todas las versiones anteriores del sistema operativo de Windows.

Mozilla ya se encuentra metida de lleno en el desarrollo de Firefox 53, la próxima gran versión de su sistema operativo. La beta está ya disponible para los usuarios que se quieran aventurar, lo que nos permite atender al listado de cambios que deberían llegar hasta la versión final para todos los usuarios.

Entre las novedades, encontramos:

  • El modo de lectura nos muestra el tiempo estimado que nos queda para terminar el texto.
  • Se incluyen dos nuevos temas “compactos” oscuro y claro, basado en los de Firefox Developer Edition.
  • Los usuarios de Windows pueden elegir entre las versiones de 32 bit o 64 bit directamente desde el proceso de instalación.

Cambios en Firefox: adiós a procesadores antiguos en Linux y Mac

Además de estas novedades, encontramos una serie de cambios que afectan a los usuarios con sistemas y equipos más desfasados. El primero de los cambios es que los usuarios de Windows XP y Windows Vista dejarán de recibir actualizaciones. Mozilla deja claro que Firefox 52 ofrecerá actualizaciones durante un plazo de un año a estos usuarios.

Windows XP

También supone el fin del soporte para los usuarios de ordenadores Mac OS X con procesadores de 32 bit. Todos estos usuarios no podrán utilizar las nuevas versiones del navegador Mozilla Firefox ya que sólo se lanzarán versiones de 64 bit de la aplicación. Además, las actualizaciones para macOS serán de un tamaño inferior.

Por último, Mozilla nos recuerda que deja de soportar procesadores más antiguos que Pentium 4 y AMD Opteron en sus versiones para Linux. Esto implica que estos usuarios no podrán acceder a las versiones más recientes del navegador a menos que actualicen sus equipos con un hardware más actual.